Undo all changes done in the archive

- « ZipArchive::statName

- ZipArchive::unchangeArchive »

- PHP Manual
- ZipArchive
- Undo all changes done in the archive

# ZipArchive::unchangeAll

(PHP 5 >= 5.2.0, PHP 7, PHP 8, PECL zip >= 1.1.0)

ZipArchive::unchangeAll — Undo all changes done in the archive

### Description

public ZipArchive::unchangeAll(): bool

Undo all changes done in the archive.

### Parameters

This function has no parameters.

### Return Values

Returns `true` on success or `false` on failure.